Bug 51156 - should own dir /usr/share/rep/, /usr/libexec/rep and below
Summary: should own dir /usr/share/rep/, /usr/libexec/rep and below
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: librep   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 23:27 UTC by Enrico Scholz
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 13:24:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-07 23:27:22 UTC
installation of librep creates some orphaned directories:

$ rpm -qf /usr/libexec/rep /usr/share/repfile /usr/libexec/rep is not owned
by any package
file /usr/share/rep is not owned by any package

This dirs should be owned by librep

Comment 1 Glen Foster 2001-08-08 19:11:32 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Jonathan Blandford 2001-08-16 18:30:37 UTC
fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.